<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'sr_lt', version '2.0'.
 *
 * @package     plagiarism_turnitin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'Prijavite se na Turnitin kao administrator';
$string['compareinstitution'] = 'Uporedite predate datoteke sa radovima koji su predati unutar ove institucije';
$string['compareinstitution_help'] = 'Ova opcija je dostupna samo ako imate podešen/zakupljen korisnički čvor. Treba podesiti na "Ne" ako niste sigurni.';
$string['compareinternet'] = 'Uporedite predate datoteke sa radovima na Internetu';
$string['compareinternet_help'] = 'Ova opcija omogućava da se predati radovi uporede sa sadržajem Interneta koji Turnitin trenutno indeksira';
$string['comparejournals'] = 'Uporedite predate datoteke sa časopisima i publikacijama';
$string['comparejournals_help'] = 'Ova opcija omogućava da se predate datoteke uporede sa časopisima i publikacijama koje Turnitin trenutno indeksira';
$string['comparestudents'] = 'Uporedite predate datoteke sa datotekama drugih studenata';
$string['comparestudents_help'] = 'Ova opcija omogućava da se predati radovi uporede sa datotekama drugih studenata';
$string['configdefault'] = 'Ovo je podrazumevano podešavanje stranice za kreiranje zadatka. Samo korisnici koji imaju ovlašćenje plagiarism/turnitin:enableturnitin mogu da menjaju ovo podešavanje za pojedinačni zadatak.';
$string['configusetiimodule'] = 'Omogući dostavljanje radova Turnitin sistemu';
$string['defaultsdesc'] = 'Sledeća podešavanja su podrazumevane vrednosti kada se omogući Turnitin unutar modula aktivnosti';
$string['defaultupdated'] = 'Podrazumevane podešavanja Turnitin servisa su ažurirana';
$string['draftsubmit'] = 'Kada datoteka treba da bude dostavljena Turnitin sistemu';
$string['excludebiblio'] = 'Искључи библиографију';
$string['excludebiblio_help'] = 'Bibliografski materijali, takođe, mogu da se uključe, odnosno isključe, prilikom prikazivanja Izveštaja o originalnosti. Ovo podešavanje ne može da se menja nakon što je predata prva datoteka.';
$string['excludematches'] = 'Isključi mala poklapanja';
$string['excludematches_help'] = 'Možete da isključite mala poklapanja prema procentu ili prema broju reči - izaberite tip koji želite da koristite i unesite procenat ili broj reči u donje polje.';
$string['excludequoted'] = 'Isključi citirani materijal';
$string['excludequoted_help'] = 'Citirani materijali, takođe, mogu da se uključe, odnosno isključe, prilikom prikazivanja Izveštaja o originalnosti. Ovo podešavanje ne može da se menja nakon što je predata prva datoteka.';
$string['file'] = 'Datoteka';
$string['filedeleted'] = 'Datoteka je obrisana iz reda za čekanje';
$string['fileresubmitted'] = 'Datoteka je stavljena u red za ponovno slanje';
$string['module'] = 'Modul';
$string['name'] = 'Naziv';
$string['percentage'] = 'Procenat';
$string['pluginname'] = 'Turnitin dodatak za otrkivanje plagijata';
$string['reportgen'] = 'Kada se generišu Izveštaji o originalnosti';
$string['reportgen_help'] = 'Ova opcija vam omogućava da izaberete kada Izveštaj o originalnosti treba da se generiše';
$string['reportgenduedate'] = 'Poslednjeg dana roka za predaju';
$string['reportgenimmediate'] = 'Odmah (prvi izveštaj je završni)';
$string['reportgenimmediateoverwrite'] = 'Odmah (moguće je stari izveštaj zameniti novim)';
$string['resubmit'] = 'Predaj ponovo';
$string['savedconfigfailure'] = 'Nije moguće povezati se/potvrditi identitet na Turnitin.com - možda imate neispravnu kombinaciju tajnog ključa i ID  naloga ili ovaj server ne može da se poveže sa API-jem';
$string['savedconfigsuccess'] = 'Turnitin podešavanja su sačuvana, a nalog za predavača kreiran';
$string['showstudentsreport'] = 'Prikaži studentima izveštaj o sličnosti';
$string['showstudentsreport_help'] = 'Izveštaj o sličnosti daje pregled o tome koji delovi predatog rada su plagijat, kao i mesto gde je Turnitin prvi put video ovaj sadržaj';
$string['showstudentsscore'] = 'Prikaži studentima rezultat o sličnosti';
$string['showstudentsscore_help'] = 'Rezultat o sličnosti predstavlja procenat predatog rada koji se poklapa sa drugim sadržejem - visok rezultat je obično loš.';
$string['showwhenclosed'] = 'Kada je aktivnost zatovorena';
$string['similarity'] = 'Sličnost';
$string['status'] = 'Status';
$string['studentdisclosure'] = 'Obaveštenje studentima da je dodatak uključen';
$string['studentdisclosure_help'] = 'Ovaj tekst će biti prikazan svim studentima na stranici za postavljanje datoteke';
$string['studentdisclosuredefault'] = 'Sve poslate datoteke biće prosleđene servisu za detekciju plagijata Turnitin.com';
$string['submitondraft'] = 'Prosledi datoteku na proveru kada je poslata prvi put';
$string['submitonfinal'] = 'Prosledi datoteku na proveru kada je student pošalje na ocenjivanje';
$string['teacherlogin'] = 'Prijavite se na Turnitin kao predavač';
$string['tii'] = 'Turnitin';
$string['tiiaccountid'] = 'ID Turnitin naloga';
$string['tiiaccountid_help'] = 'Ovo je ID vašeg naloga dobijen od Turnitin.com';
$string['tiiapi'] = 'Turnitin API';
$string['tiiapi_help'] = 'Ovo je adresa Turnitin API-ja - obično https://api.turnitin.com/api.asp';
$string['tiiconfigerror'] = 'Pojavila se greška u konfiguraciji sajta prilikom pokušaja da se ova datoteka pošalje Turnitin servisu';
$string['tiiemailprefix'] = 'Prefiks studentske e-adrese';
$string['tiiemailprefix_help'] = 'Morate da podesite ovu opciju ukoliko ne želite da studenti mogu da se prijave na sajt turnitin.com  i vide kompletan izveštaj';
$string['tiienablegrademark'] = 'Omogući \'Ocenjivanje\' (Grademark) (eksperimentalno)';
$string['tiienablegrademark_help'] = 'Ocenjivanje (Grademark) je zaseban opcioni servis koji nudi Turnitin - da biste koristili ovaj servis morate ga uključiti u svoju pretplatu na Turnitin. Ako omogućite ovu opciju stranice za pregled predatih radova će se sporije učitavati.';
$string['tiierror'] = 'TII greška';
$string['tiierror1007'] = 'Turnitin nije mogao da obradi ovu datoteku zato što je prevelika';
$string['tiierror1008'] = 'Došlo je do greške prilikom pokušaja da se ova datoteka pošalje Turnitin sistemu';
$string['tiierror1009'] = 'Turnitin nije mogao da obradi ovu datoteku - ovaj tip datoteke nije podržan. Ispravni tipovi datoteka su MS Word, Acrobat PDF, Postscript, Text, HTML, WordPerfect i Rich Text Format';
$string['tiierror1010'] = 'Turnitin nije mogao da obradi ovu datoteku - ona mora da sadrži više od 100 znakova, ne računajući razmake.';
$string['tiierror1011'] = 'Turnitin nije mogao da obradi ovu datoteku - neispravno je formatirana i izgleda da postoji razmak između svakog slova.';
$string['tiierror1012'] = 'Turnitin nije mogao da obradi ovu datoteku  - njena dužina prelazi ograničenja Turnitin sistema';
$string['tiierror1013'] = 'Turnitin nije mogao da obradi ovu datoteku  - datoteka mora da sadrži više od 20 reči';
$string['tiierror1020'] = 'Turnitin nije mogao da obradi ovu datoteku - datoteka sadrži karaktere iz skupa karaktera koji nije podržan';
$string['tiierror1023'] = 'Turnitin nije mogao da obradi ovaj pdf dokument - proverite da nije zaštićen lozinkom, kao i da li sadrži tekst a ne skenirane slike';
$string['tiierror1024'] = 'Turnitin nije mogao da obradi ovu datoteku - rad ne zadovoljava propisane kriterijume Turnitin servisa.';
$string['tiierrorpaperfail'] = 'Turnitin nije mogao da obradi ovu datoteku';
$string['tiierrorpending'] = 'U toku je slanje datoteke Turnitin servisu';
$string['tiiexplain'] = 'Turnitin je komercijalni proizvod - za korišćenje ovog servisa morate da budete pretplaćeni; za više informacija pogledajte na  <a href="http://docs.moodle.org/en/Turnitin_administration">http://docs.moodle.org/en/Turnitin_administration</a>';
$string['tiiexplainerrors'] = 'Na ovoj stranici se nalazi spisak svih datoteka koje su poslate Turnitin servisu, koje su trenutno u statusu greške. Lista kôdova grešaka  Turnitin servisa i njihov opis dostupan je na: <a href="http://docs.moodle.org/en/Turnitin_errors">docs.moodle.org/en/Turnitin_errors</a><br/>Kada su datoteke resetovane, kron će ponovo pokušati da pošalje datoteku na Turnitin. Kada su datoteke na ovoj stranici obrisane, više neće biti  moguće njihovo ponovno slanje na Turnitin, a greške se više neće prikazivati predavačima ili studentima';
$string['tiisecretkey'] = 'Turnitin tajni ključ';
$string['tiisecretkey_help'] = 'Prijavite se na Turnitin.com kao administrator vašeg sajta kako biste dobili ovaj ključ.';
$string['tiisenduseremail'] = 'Pošalji korsiniku elektronski poruku';
$string['tiisenduseremail_help'] = 'Pošaljite elektronsku poruku svim studentima, kojima su kreirani nalozi na TII sistemu, sa linkom koji će im omogućiti da se prijave na www.turnitin.com sa privremenom lozinkom';
$string['turnitin'] = 'Turnitin';
$string['turnitin:enable'] = 'Dozvolite predavaču da omogući/onemogući Turnitin unutar modula';
$string['turnitin:viewfullreport'] = 'Omogući predavačima da vide kompletan izveštaj koji je vratio Turnitin';
$string['turnitin:viewsimilarityscore'] = 'Omogući predavačima da vide rezultat o sličnosti koji je vratio Turnitin';
$string['turnitin_attemptcodes'] = 'Kôdovi grešaka za automatsko ponovno prosleđivanje';
$string['turnitin_attemptcodes_help'] = 'Kôdovi grešaka koje Turnitin obično prihvata prilikom drugog pokušaja (promene u ovom polju mogu usloviti dodatno opterećenje vašeg servera)';
$string['turnitin_attempts'] = 'Broj ponovnik pokušaja';
$string['turnitin_attempts_help'] = 'Broj označava koliko puta navedeni kôdovi  mogu da se ponovo pošalju na Turnitin; 1 ponovni pokušaj znači da datoteke sa navedenim kôdovima grešaka mogu da se pošalju dva puta.';
$string['turnitin_institutionnode'] = 'Omogući čvor institucije';
$string['turnitin_institutionnode_help'] = 'Ako imate zakupljeni čvor institucije, sa svojim nalogom, uključite ovu opciju kako biste omogućili da čvor bude izabran prilikom kreiranja zadatka. NAPOMENA: Ako nemate čvor institucije, uključivanje ovog podešavanja će dovesti do toga da predaja radova bude neuspešna.';
$string['turnitindefaults'] = 'Podrazumevana podešavanja Turnitin servisa';
$string['turnitinerrors'] = 'Turnitin greške';
$string['useturnitin'] = 'Omogući Turnitin';
$string['wordcount'] = 'Broj reči';
