<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'sr_lt', version '2.0'.
 *
 * @package     stampcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstamp'] = 'Dodaj novu markicu';
$string['addstampbutton'] = 'Dodaj';
$string['confirmdel'] = 'Da li zaista želite da obrišete ovu markicu?';
$string['deletestamp'] = 'Obriši';
$string['deletestampconfirm'] = 'Da li zaista želite da obrišete ovu markicu?';
$string['displayzero'] = 'Prikaži korisnike bez markica';
$string['editstamp'] = 'Uredi markicu';
$string['filearea_image'] = 'Slika markice';
$string['givenby'] = 'Od: {$a}';
$string['givento'] = 'Za: {$a}';
$string['managestamps'] = 'Upravljanje markicama';
$string['modulename'] = 'Kolekcija markica';
$string['modulenameplural'] = 'Kolekcije markica';
$string['nocollectingusers'] = 'Nema korisnika koji može da sakupi markice u ovoj kolekciji';
$string['noinstances'] = 'Nema kolekcije markica na ovom kursu';
$string['nostampscollected'] = 'Nema sakupljenih markica';
$string['nostampsincollection'] = 'Nema markica u ovoj kolekciji';
$string['notallowedtoviewstamps'] = 'Nije vam dozvoljeno da vidite markica u ovoj kolekciji';
$string['numberofcollectedstamps'] = 'Broj sakupljenih markica: {$a}';
$string['numberofstamps'] = 'Markice';
$string['numberofyourstamps'] = 'Broj vaših markica: {$a}';
$string['ownstamps'] = 'Sopstvene markice';
$string['perpage'] = 'Broj korisnika po stranici';
$string['pluginadministration'] = 'Administracija kolekcije markica';
$string['pluginname'] = 'Kolekcija markica';
$string['showupdateforms'] = 'Prikaži obrasce za ažuriranje markica';
$string['stampcoll:collectstamps'] = 'Sakupljanje markica';
$string['stampcoll:givestamps'] = 'Dodela markica';
$string['stampcoll:managestamps'] = 'Upravljanje markicama';
$string['stampcoll:view'] = 'Prikaz aktivnost';
$string['stampcoll:viewotherstamps'] = 'Prikaz markica drugih';
$string['stampcoll:viewownstamps'] = 'Prikaz sopstvenih markica';
$string['stampimage'] = 'Slika markice';
$string['stampimageinfo'] = 'Preporučena veličina je 35x35 piksela. Ako je ostavljeno prazno, koristiće se standardna slika';
$string['stamptext'] = 'Tekst';
$string['studentsperpage'] = 'Broj studenata po stranici';
$string['timemodified'] = 'Poslednja promena';
$string['updatestamps'] = 'Ažuriraj markice';
$string['usernotenrolled'] = 'Korisnik nije upisan na ovaj kurs';
