<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_decaf', language 'sr_lt', version '2.0'.
 *
 * @package     theme_decaf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'Boja pozadine';
$string['backgroundcolordesc'] = 'Ova opcija podešava boju pozadine grafičke teme.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Decaf</h2><img src="decaf/pix/screenshot.png" alt="Decaf screenshot" /><h3>Teme - Forum:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Teme - Zasluge (autori tema)</h3>
<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Teme - Dokumentacija:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Prijavite grešku:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description">
<h2>O grafičkoj temi</h2>
<p>Decaf je tema za Moodle, promenljive širine, sa tri stupca, koju je kreirao <a href="http://moodle.org/user/view.php?id=390408">Lei Zhang</a>. Tema poboljšava upotrebljivost stranice odnosno sajta, tako što premešta blokove za podešavanja na vrh stranice u tzv. "Moodle navigacioni padajući meni". Za programere - tema prikazuje informacije o performansama sistema u podnožje stranice u formi raznobojne plutajuće trake. Na taj način informacije o  performansama postaju vidljivije, a takođe se poboljšava upotrebljivost.</p>';
$string['configtitle'] = 'Podešavanja Decaf tema';
$string['customcss'] = 'Prilagođeni CSS';
$string['customcssdesc'] = 'Bilo koji CSS koji ovde unesete biće dodat svakoj stranici što vam omogućava da lakše prilagodite ovu temu.';
$string['custommenuafterawesomebar'] = 'Postavite prilagođeni meni nakon navigacionog padajućeg menija';
$string['custommenuafterawesomebardesc'] = 'Ova opcija smešta  prilagođeni meni nakon navigacionog padajućeg menija. U suprotnom, on će se pojaviti pre menija za  podešavanja. (Ovo je primenjivo samo ako je prethodna opcija uključena).';
$string['custommenuinawesomebar'] = 'Dodajte prilagođeni meni u navigacioni padajući meni';
$string['custommenuinawesomebardesc'] = 'Pomera prilagođeni meni u navigacioni padajući meni. U suprotnom, on će se pojaviti ispod zaglavlja.';
$string['footnote'] = 'Podnožje';
$string['footnotedesc'] = 'Sadržaj ovog polja za tekst biće prikazan u podnožju svake stranice.';
$string['hidenavigationblock'] = 'Sakrij blok za navigaciju';
$string['hidenavigationblockdesc'] = 'Ovo podešavanja uklanja standardni blok za navigaciju sa svih stranica.';
$string['hidesettingsblock'] = 'Sakrij blok za podešavanja';
$string['hidesettingsblockdesc'] = 'Ovo podešavanja uklanja standardni blok za podešavanja sa svih stranica.';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Unesite URL slike koju ćete koristiti kao logotip za ovaj sajt. Npr. http://www.yoursite.com/path/to/logo.png';
$string['persistentedit'] = 'Omogući trajni režim uređivanja';
$string['persistenteditdesc'] = 'Trajni režim uređivanja drži stalno uključen režim za uređivanje za one korisnike koji imaju uređivačka ovlašćenja. <br />Uređivanje blokova i dalje može biti nezavisno uključeno odnosno isključeno putem opcije "Uključi/isključi uređivanje" u okviru administracije kursa';
$string['pluginname'] = 'Decaf';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
$string['regionwidth'] = 'Širina stupca';
$string['regionwidthdesc'] = 'Ovo podešava širinu dva regiona sa blokovima koji formiraju levi i desni stubac.';
$string['searchsettings'] = 'Pretraži podešavanja...';
$string['showuserpicture'] = 'Prikaži sliku korisnika';
$string['showuserpicturedesc'] = 'Ovo podešavanje dodaje sliku korisnika u zaglavlje stranice';
$string['useeditbuttons'] = 'Koristi dugmad za uređivanje';
$string['useeditbuttonsdesc'] = 'Umesto reda sa ikonicama, pored svake aktivnosti (resursa) se pojavljuje dugme za uređivanje. Klikom na to dugme pojavljuje se meni sa opcijama za uređivanje.';
