<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'sr_lt', version '2.0'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_changingemailaddress'] = 'Zahtevali ste promenu elektronske adrese iz {$a->oldemail} u {$a->newemail}. Iz razloga bezbednosti, šaljemo vam poruku elektronskom poštom na novu adresu kako bi potvrdili da ona pripada Vama. Vaša elektronska adresa biće ažurirana čim otvorite URL koji Bam je poslat u toj poruci.';
$string['auth_emailchangecancel'] = 'Poništi promenu elektronske adrese';
$string['auth_emailchangepending'] = 'Promena na čekanju. Otvorite link koji Vam je poslata na {$a->preference_newemail}.';
$string['auth_emaildescription'] = 'Potvrda elektornske adrese je podrazmevani način provere identiteta. Kada se korisnik prijavi za novi nalog, birajući svoje novo korisničko ime i lozinku, potvrda se šalje na korisnikovu adresu elektonskom porukom. Taj poruka sadrži bzbedni link ka stranici gde korisnik može da potvrdi svoj nalog. Prilikom budućih prijava na sistem korisničko ime i lozinka se proveravaju sa vrednostim pohranjenim u bazi podatka Moodlea.';
$string['auth_emailnoemail'] = 'Pokušaj da vam se pošalje e-poruka nije uspeo!';
$string['auth_emailnoinsert'] = 'Nije bilo moguće dodati Vaš zapis u bazu podataka.';
$string['auth_emailnowexists'] = 'Adresa e-pošte koju ste pokušali da dodelite svom profilu je već dodeljena drugom korisniku. Zato je Vaš zahtev za promenu elektronske adrese poništen, ali možete pokušati ponovo sa drugom adresom.';
$string['auth_emailrecaptcha'] = 'Ovo dodaje vizuelni/audio element potvrde u obrazac na stranici za prijavu korisnika koji se samostalno registruju putem e-pošte. Ovo štiti vaš sajt od spamera.
Pogledajte http://www.google.com/recaptcha/learnmore za više informacija. <br /><em>PHP cURL ekstenzija je neophodna.</em>';
$string['auth_emailrecaptcha_key'] = 'Omogući reCAPTCHA element';
$string['auth_emailsettings'] = 'Podešavanja';
$string['auth_emailupdate'] = 'Ažuriranje elektronske adrese';
$string['auth_emailupdatemessage'] = 'Dragi/a {$a->fullname},

Tražili ste promenu e-adrese za svoj korisnički nalog na {$a->site}. Molimo, otvorite sledeću URL adresu u svom Web čitaču kako biste potvrdili ovu promenu.

{$a->url}
';
$string['auth_emailupdatesuccess'] = 'E-adresa korisnika <em>{$a->fullname}</em> je uspešno promenjena u <em>{$a->email}</em>.';
$string['auth_emailupdatetitle'] = 'Potvrda ažuriranja e-adrese na {$a->site}';
$string['auth_invalidnewemailkey'] = 'Greška. Ukoliko pokušavate da potvrdite promenu elektronske adrese, možda ste napravili grešku u kopiranju URL-a koji smo vam poslali e-poštom. Molimo da kopirate adresu i pokušate ponovo.';
$string['auth_outofnewemailupdateattempts'] = 'Premašili ste broj dozvoljenih pokušaja za ažuriranje Vaše e-adrese. Vaš zahtev je poništen.';
$string['pluginname'] = 'Samostalna registracija putem e-pošte';
