<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'sr_lt', version '2.0'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Dodaj novu kohortu';
$string['anycohort'] = 'Bilo koja kohorta';
$string['assign'] = 'Dodeli';
$string['assignto'] = 'Članovi kohorte \'{$a}\'';
$string['backtocohorts'] = 'Povratak na kohorte';
$string['cohort'] = 'Kohorta';
$string['cohort:assign'] = 'Odredi članove kohorte';
$string['cohort:manage'] = 'Upravljanje kohortama';
$string['cohort:view'] = 'Korišćenje kohorti i pregled članova';
$string['cohorts'] = 'Kohorte';
$string['cohortsin'] = '{$a}: dostupne kohorte';
$string['component'] = 'Izvor';
$string['currentusers'] = 'Trenutni korisnici';
$string['currentusersmatching'] = 'Trenutni korisnici koji se poklapaju';
$string['delcohort'] = 'Obriši kohortu';
$string['delconfirm'] = 'Da li stvarno želite da obrišete kohortu {$a}\'?';
$string['description'] = 'Opis';
$string['duplicateidnumber'] = 'Kohorta sa istim ID brojem već postoji';
$string['editcohort'] = 'Uredi kohortu';
$string['idnumber'] = 'ID kohorte';
$string['memberscount'] = 'Veličina kohorte';
$string['name'] = 'Naziv';
$string['nocomponent'] = 'Ručno kreirana';
$string['potusers'] = 'Potencijalni korisnici';
$string['potusersmatching'] = 'Potencijalni korisnici koji se poklapaju';
$string['selectfromcohort'] = 'Izaberite članove kohorte';
