<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'sr_lt', version '2.0'.
 *
 * @package     pagetype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-blog-index'] = 'Stranice sa spiskom blogova';
$string['page-blog-x'] = 'Sve blog stranice';
$string['page-course-view-topics'] = 'Bilo koja glavna stranica kursa u tematskom formatu';
$string['page-course-view-weeks'] = 'Bilo koja glavna stranica kursa u nedeljnom formatu';
$string['page-course-view-x'] = 'Bilo koji tip glavne stranice kursa';
$string['page-course-x'] = 'Bilo koja stranica kursa';
$string['page-mod-x'] = 'Bilo koja stranica modula aktivnosti';
$string['page-mod-x-view'] = 'Bilo koja glavna stranica modula aktivnosti';
$string['page-my-index'] = 'Korisnička \'Moja početna stranica\'';
$string['page-site-index'] = 'Samo naslovna stranica';
$string['page-site-x'] = 'Bilo koja stranica na nivou sajta';
$string['page-tag-x'] = 'Sve stranice sa oznakama';
$string['page-user-view'] = 'Samo stranice korisničkih profila';
$string['page-user-x'] = 'Sve korisničke stranice';
$string['page-x'] = 'Sve stranice';
