<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'sr_lt', version '2.0'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API ključ';
$string['boxnet:view'] = 'Prikaži box.net repozitorijuma';
$string['callbackurl'] = 'Povratna URL adresa';
$string['callbackurltext'] = '<ol> <li>Posetite <a href="http://www.box.net/developers/services">box.net sajt</a> ponovo.</li> <li>Proverite da li ste podesili povratnu URL adresu za ovaj box.net servis na <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol> <li>Preuzmite<a href="http://www.box.net/developers/services">box.net API</a> sa box.net za ovaj Moodle sajt.</li> <li>Unesite ovde box.net api ključ, kliknite na Sačuvaj, a onda se vratite na ovu stranicu. Videćete da je Moodle za vas generisao povratnu URL adresu.</li> <li>Uredite svoje box.net podatke na box.net sajtu ponovo i podesite povratnu URL. adresu</li></ol>';
$string['configplugin'] = 'Box.net konfiguracija';
$string['information'] = 'Preuzmite API ključ sa <a href="http://www.box.net/developers/services">Box.net rezvojne stranice</a> za Vaš Moodle sajt.';
$string['invalidpassword'] = 'Neispravna lozinka';
$string['nullfilelist'] = 'Nema datoteka u ovom repozitorijumu';
$string['password'] = 'Lozinka';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Repozitorijum na Box.net';
$string['saved'] = 'Box.net podaci su sačuvani';
$string['shareurl'] = 'Podeli URL sa drugima';
$string['username'] = 'Korisničko ime za Box.net';
