<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'sr_lt', version '2.0'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Izaberi promenljivu...';
$string['clicktoopen'] = 'Kliknite na link {$a} da biste otvorili resurs';
$string['configdisplayoptions'] = 'Izaberite sve opcije koje treba da budu dostupne. Postojeća podešavanja neće biti izmenjena. Držite CTRL taster da biste izabrali više polja.';
$string['configframesize'] = 'Kada se Web stranica ili postavljena datoteka prikazuju unutar okvira, ova vrednost predstavlja visinu (pikselima) gornjeg okvira (koji sadrži navigaciju).';
$string['configrolesinparams'] = 'Omogućite ovu opciju ako želite da uključite lokalizovane nazive uloga u spisak dostupnih parametara varijabli.';
$string['configsecretphrase'] = 'Ova tajna fraza se koristi za kreiranje vrednosti šifrovanog kôda koji može da bude poslat nekim serverima kao parametar. Šifrovani kôd se kreira od md5 vrednosti tekuće IP adrese korisnika spojene sa vašom tajnom frazom, tj. kôd = md5(IP tajna fraza). Vodite računa da ovo nije previše pouzdano zato što se IP adresa može promeniti i što često istu IP adresu može deliti više različitih računara.';
$string['contentheader'] = 'Sadržaj';
$string['displayoptions'] = 'Dostupne opcije prikaza';
$string['displayselect'] = 'Prikaz';
$string['displayselect_help'] = 'Ovo podešavanje, zajedno sa URL tipom datoteke, i zavisno od toga da li Web čitač dozvoljava ugrađivanje, određuje kako će URL biti prikazan. Moguće su sledeće opcije:

* Automatski - najbolja opcija za prikaz URL adrese se bira automatski
* Ugradi - URL se prikazuje unutar stranice ispod navigacione trake zajedno sa opisom URL adrese i bilo kojim blokom
* Obavezno preuzimanje - od korisnika se traži da preuzme URL datoteku
* Otvoreno - samo se prikazuje URL u prozoru Web čitača
* U iskačućem prozoru - URL se prikazuje u  iskačućem prozoru bez menija i adresne trake
* U okviru - URL se prikazuje u okviru ispod navigacione trake i opisa datoteke
* Novi prozor - URL se prikazuje u novom prozoru sa menijem i adresnom trakom';
$string['displayselectexplain'] = 'Izaberi tip prikaza. Nažalost, nisu svi tipovi pogodni za sve URL adrese';
$string['externalurl'] = 'Eksterna URL adresa';
$string['framesize'] = 'Visina okvira';
$string['invalidstoredurl'] = 'Nije moguće prikazati ovaj resurs. URL adresa je neispravna.';
$string['invalidurl'] = 'Uneta URL adresa je neispravna';
$string['modulename'] = 'URL adresa';
$string['modulenameplural'] = 'URL adrese';
$string['neverseen'] = 'Nikad viđeno (posećeno)';
$string['optionsheader'] = 'Opcije';
$string['parameterinfo'] = 'parametar=varijabla';
$string['parametersheader'] = 'Parametri';
$string['pluginadministration'] = 'Administracija URL modula';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Visina iskačućeg prozora (u pikselima)';
$string['popupheightexplain'] = 'Određuje podrazumevanu visinu iskačućih prozora';
$string['popupwidth'] = 'Širina iskačućeg prozora (u pikselima)';
$string['popupwidthexplain'] = 'Određuje podrazumevanu širinu iskačućih prozora';
$string['printheading'] = 'Prikaži naziv URL adrese';
$string['printheadingexplain'] = 'Prikaži naziv URL adrese iznad sadržaja? Neki tipovi prikaza ne mogu da prikažu naziv URL adrese čak i kada je ova opcija omogućena.';
$string['printintro'] = 'Prikaži opis URL adrese';
$string['printintroexplain'] = 'Prikaži opis URL adrese ispod sadržaja? Neki tipovi prikaza ne mogu da prikažu opis URL adrese čak i kada je ova opcija omogućena.';
$string['rolesinparams'] = 'Uključi nazive uloga u parametre';
$string['serverurl'] = 'URL servera';
$string['url:view'] = 'Pogledaj URL';
