<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'sr_lt', version '2.0'.
 *
 * @package     xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Važeće';
$string['aftertable'] = 'Nakon tabele:';
$string['back'] = 'Nazad';
$string['backtomainview'] = 'Nazad na glavni prikaz';
$string['binaryincorrectlength'] = 'Netačna dužina binarnog polja';
$string['cannotuseidfield'] = 'Nije moguće umetnuti "id" polje. Reč je o automatski numerisanoj koloni.';
$string['change'] = 'Promeni';
$string['charincorrectlength'] = 'Netačna dužina polja karaktera';
$string['check_bigints'] = 'Potraga za pogrešnim celobrojnim vrednostima u bazi podataka';
$string['check_defaults'] = 'Potraga za nekonzistentnim podrazumevanim vrednostima';
$string['check_foreign_keys'] = 'Potraga za prekršajima stranih ključeva';
$string['check_indexes'] = 'Potraga za indeksima baze podataka koji nedostaju';
$string['checkbigints'] = 'Proveri velike celobrojne vrednosti (bigint)';
$string['checkdefaults'] = 'Proveri podrazumevane vrednosti';
$string['checkforeignkeys'] = 'Proveri strane ključeve';
$string['checkindexes'] = 'Proveri indekse';
$string['completelogbelow'] = '(pogledaj kompletni zapis pretrage)';
$string['confirmcheckbigints'] = 'Ova funkcionalnost će potražiti <a href="http://tracker.moodle.org/browse/MDL-11038">potencijalno pogrešna polja sa celobrojnim vrednostima</a> na vašem Moodle serveru, i automatski generisati (ali ne i izvršiti!) potrebne SQL naredbe kako bi sve celobrojne vrednosti u vašoj bazi podataka bile pravilno definisane.<br /><br />
Jednom, kada su naredbe generisane, možete ih kopirati i izvršiti bezbedno u svom omiljenom SQL klijentu (ne zaboravite da prethodno napravite rezervnu kopiju podataka).<br /><br />
Više je nego preporučljivo da koristite najnoviju dostupnu verziju (tzv. + verziju) vašeg izdanja Moodlea (1.8, 1.9, 2.x), pre nego što izvršite pretraživanje pogrešnih celobrojnih vrednosti.<br /><br />
Ova funkcionalnost ne izvodi bilo kakve akcije nad vašom bazom podataka (već samo čita iz nje), tako da se može bezbedno izvršiti u svakom trenutku.';
$string['confirmcheckdefaults'] = 'Ova funkcionalnost će potražiti  nekonzistentne podrazumevane vrednosti na vašem Moodle serveru, i automatski generisati (ali ne i izvršiti!) potrebne SQL naredbe kako bi sve podrazumevane vrednosti bile pravilno definisane.<br /><br />
Jednom, kada su naredbe generisane, možete ih kopirati i izvršiti bezbedno u svom omiljenom SQL klijentu (ne zaboravite da prethodno napravite rezervnu kopiju podataka).<br /><br />
Više je nego preporučljivo da koristite najnoviju dostupnu verziju (tzv. + verziju) vašeg izdanja Moodlea (1.8, 1.9, 2.x), pre nego što izvršite pretraživanje nekonzistentnih podrazumevanih vrednosti.<br /><br />
Ova funkcionalnost ne izvodi bilo kakve akcije nad vašom bazom podataka (već samo čita iz nje), tako da se može bezbedno izvršiti u svakom trenutku.';
$string['confirmcheckforeignkeys'] = 'Ova funkcionalnost će potražiti potencijalne prekršaje stranih ključeva definisanih u install.xml (Moodle trenutno ne stvara ograničenja aktuelnih stranih ključeva u bazi podataka, zbog čega u njoj mogu biti prisutni neispravni podaci.) <br /><br />
Više je nego preporučljivo da koristite najnoviju dostupnu verziju (tzv. + verziju) vašeg izdanja Moodlea (1.8, 1.9, 2.x ...) pre nego što izvršite pretraživanje potencijalnih prekršaja stranih ključeva.<br /><br />
Ova funkcionalnost ne izvodi bilo kakve akcije nad vašom bazom podataka (već samo čita iz nje), tako da se može bezbedno izvršiti u svakom trenutku.';
$string['confirmcheckindexes'] = 'Ova funkcionalnost će potražiti indekse koji potencijalno nedostaju na vašem Moodle serveru, i automatski generisati (ali ne i izvršiti!) potrebne SQL naredbe kako bi sve ostalo ažurno.<br /><br />
Jednom, kada su naredbe generisane, možete ih kopirati i izvršiti bezbedno u svom omiljenom SQL klijentu (ne zaboravite da prethodno napravite rezervnu kopiju podataka).<br /><br />
Više je nego preporučljivo da koristite najnoviju dostupnu verziju (tzv. + verziju) vašeg izdanja Moodlea (1.8, 1.9, 2.x), pre nego što izvršite pretraživanje indeksa koji nedostaju.<br /><br />
Ova funkcionalnost ne izvodi bilo kakve akcije nad vašom bazom podataka (već samo čita iz nje), tako da se može bezbedno izvršiti u svakom trenutku.';
$string['confirmdeletefield'] = 'Da li ste potpuno sigurni da želite da obrišete polje:';
$string['confirmdeleteindex'] = 'Da li ste potpuno sigurni da želite da obrišete indeks:';
$string['confirmdeletekey'] = 'Da li ste potpuno sigurni da želite da obrišete ključ:';
$string['confirmdeletetable'] = 'Da li ste potpuno sigurni da želite da obrišete tabelu:';
$string['confirmdeletexmlfile'] = 'Da li ste potpuno sigurni da želite da obrišete datoteku:';
$string['confirmrevertchanges'] = 'Da li ste potpuno sigurni da želite da poništite promene načinjene tokom:';
$string['create'] = 'Kreiraj';
$string['createtable'] = 'Kreiraj tabelu:';
$string['defaultincorrect'] = 'Netačna podrazumevana vrednost';
$string['delete'] = 'Obriši';
$string['delete_field'] = 'Obriši polje';
$string['delete_index'] = 'Obriši indeks';
$string['delete_key'] = 'Obriši ključ';
$string['delete_table'] = 'Obriši  tabelu';
$string['delete_xml_file'] = 'Obriši XML datoteku';
$string['doc'] = 'Doc';
$string['docindex'] = 'Indeks dokumentacija';
$string['documentationintro'] = 'Ova dokumentacija je automatski generisana iz definicije XMLDB baze podataka. Dostupna je samo na engleskom jeziku.';
$string['down'] = 'Dole';
$string['duplicate'] = 'Dupliraj';
$string['duplicatefieldname'] = 'Postoji još jedno polje sa tim nazivom';
$string['duplicatekeyname'] = 'Postoji još jedan ključ sa tim imenom';
$string['edit'] = 'Uredi';
$string['edit_field'] = 'Uredi polje';
$string['edit_field_save'] = 'Sačuvaj polje';
$string['edit_index'] = 'Uredi indeks';
$string['edit_index_save'] = 'Sačuvaj indeks';
$string['edit_key'] = 'Uredi ključ';
$string['edit_key_save'] = 'Sačuvaj ključ';
$string['edit_table'] = 'Uredi tabelu';
$string['edit_table_save'] = 'Sačuvaj tabelu';
$string['edit_xml_file'] = 'Uredi XML datoteku';
$string['enumvaluesincorrect'] = 'Netačna vrednost za numeričko polje';
$string['expected'] = 'Očekivano';
$string['extensionrequired'] = 'Oprostite - Za ovu akciju je neophodna PHP ekstenzija \'{$a}\'. Molimo vas da je instalirate ukoliko želite da koristite ovu funkciju.';
$string['field'] = 'Polje';
$string['fieldnameempty'] = 'Polje naziva je prazno';
$string['fields'] = 'Polja';
$string['fieldsnotintable'] = 'Polje ne postoji u tabeli';
$string['fieldsusedinkey'] = 'Ovo polje se koristi kao ključ.';
$string['filenotwriteable'] = 'U datoteku se ne može ništa upisati';
$string['fkviolationdetails'] = 'Strani ključ {$a->keyname} u tabeli {$a->tablename} prekršen je od strane {$a->numviolations} od ukupno {$a->numrows} redova.';
$string['float2numbernote'] = 'Napomena: iako su polja "s pokretnim zarezom" 100% podržana od strane XMLDB, preporučuje se prelazak na polja "brojevi".';
$string['floatincorrectdecimals'] = 'Neispravan broj decimala u polju za brojeve sa pokretnim zarezom';
$string['floatincorrectlength'] = 'Neispravna dužina polja za brojeve sa pokretnim zarezom';
$string['generate_all_documentation'] = 'Celokupna dokumentacija';
$string['generate_documentation'] = 'Dokumentacija';
$string['gotolastused'] = 'Idi na poslednje korišćenu datoteku';
$string['incorrectfieldname'] = 'Netačan naziv';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indeksi';
$string['integerincorrectlength'] = 'Netačna dužina za polje sa celobrojnim vrednostima';
$string['key'] = 'Ključ';
$string['keys'] = 'Ključevi';
$string['listreservedwords'] = 'Spisak rezervisanih reči<br/>(koji se koristi za održavanje <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a>)';
$string['load'] = 'Učitaj';
$string['main_view'] = 'Glavni prikaz';
$string['masterprimaryuniqueordernomatch'] = 'Polja u vašem stranom ključu moraju biti navedena istim redosledom kao što su navedena u JEDINSTVENOM KLjUČU korišćene tabele.';
$string['missing'] = 'Nedostaje';
$string['missingindexes'] = 'Pronađeni su indeksi koji nedostaju';
$string['mustselectonefield'] = 'Morate da izaberete jedno polje da biste videli akcije koje se odnose na polja!';
$string['mustselectoneindex'] = 'Morate da izaberete jedan indeks da biste videli akcije koje se odnose na indekse!';
$string['mustselectonekey'] = 'Morate izaberete jedan ključ da biste videli akcije koje se odnose na ključeve!';
$string['mysqlextracheckbigints'] = 'U MySQL-u takođe traži netačno označene velike celobrojne vrednosti, i generiše potrebne SQL naredbe koje treba izvršiti kako bi ih sve popravio.';
$string['new_table_from_mysql'] = 'Nova tabela iz MySQL-a';
$string['newfield'] = 'Novo polje';
$string['newindex'] = 'Novi indeks';
$string['newkey'] = 'Novi ključ';
$string['newtable'] = 'Nova tabela';
$string['newtablefrommysql'] = 'Nova tabela iz MySQL-a';
$string['nomasterprimaryuniquefound'] = 'Kolona/e na koje se odnosi vaš strani ključ moraju biti uključene u primarni ili jedinstveni KLjUČ u referenciranoj tabeli. Imajte u vidu da nije dovoljno da kolona ima JEDINSTVENI INDEKS.';
$string['nomissingindexesfound'] = 'Nije pronađen nijedan indeks koji nedostaje - vaša baza ne zahteva dodatne intervencije.';
$string['noviolatedforeignkeysfound'] = 'Nisu pronađeni prekršeni strani ključevi';
$string['nowrongdefaultsfound'] = 'Nisu pronađene nelogične podrazumevane vrednosti  - vaša baza ne zahteva dodatne intervencije.';
$string['nowrongintsfound'] = 'Nisu pronađene pogrešne celobrojne vrednosti - vaša baza ne zahteva dodatne intervencije.';
$string['numberincorrectdecimals'] = 'Netačan broj decimala za numeričko polje';
$string['numberincorrectlength'] = 'Netačna dužina numeričkog polja';
$string['pendingchanges'] = 'Napomena: Napravili ste promene u ovoj datoteci. Promene mogu biti sačuvane u bilo kom trenutku.';
$string['pendingchangescannotbesaved'] = 'Postoje promene u ovoj datoteci ali one ne mogu biti sačuvane! Molimo vas, proverite da li direktorijum i datoteka "install.xml" unutar njega imaju dozvole za upisivanje, od strane veb servera.';
$string['pendingchangescannotbesavedreload'] = 'Postoje promene u ovoj datoteci ali one ne mogu biti sačuvane! Molimo vas, proverite da li direktorijum i datoteka "install.xml" unutar njega imaju dozvole za upisivanje, od strane veb servera.  Zatim ponovo učitajte ovu stranicu, i trebalo bi da možete da sačuvate te promene.';
$string['reserved'] = 'Rezervisano';
$string['reservedwords'] = 'Rezervisane reči';
$string['revert'] = 'Poništi';
$string['revert_changes'] = 'Poništi promene';
$string['save'] = 'Sačuvaj';
$string['searchresults'] = 'Rezultati pretrage';
$string['selectaction'] = 'Izaberite akciju:';
$string['selectdb'] = 'Izaberite bazu podataka:';
$string['selectfieldkeyindex'] = 'Izaberite polje/ključ/indeks:';
$string['selectonecommand'] = 'Molimo, izaberite jednu akciju sa spiska da biste videli PHP kôd';
$string['selectonefieldkeyindex'] = 'Molimo izaberite jedno polje/ključ/indeks sa spiska da biste videli PHP kôd';
$string['selecttable'] = 'Izaberite tabelu:';
$string['table'] = 'Tabela';
$string['tables'] = 'Tabele';
$string['textincorrectlength'] = 'Netačna dužina tekstualnog polja';
$string['unload'] = 'Isprazni';
$string['up'] = 'Gore';
$string['view'] = 'Pregled';
$string['view_reserved_words'] = 'Pogledaj rezervisane reči';
$string['view_structure_php'] = 'Pregled PHP-a strukture';
$string['view_structure_sql'] = 'Pregled SQL-a strukture';
$string['view_table_php'] = 'Pregled PHP-a tabele';
$string['view_table_sql'] = 'Pregled SQL-a tabele';
$string['viewedited'] = 'Pogledaj uređene';
$string['vieworiginal'] = 'Pogledaj originalne';
$string['viewphpcode'] = 'Pogledaj PHP kôd';
$string['viewsqlcode'] = 'Pogledaj SQL kôd';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Прекршени страни кључеви';
$string['violatedforeignkeysfound'] = 'Pronađeni su prekršeni strani ključevi';
$string['violations'] = 'Prekršaji';
$string['wrong'] = 'Pogrešno';
$string['wrongdefaults'] = 'Pronađene pogrešne podrazumevane vrednosti';
$string['wrongints'] = 'Pronađene pogrešne celobrojne (integer) vrednosti';
$string['wronglengthforenum'] = 'Netačna dužina numeričkog polja';
$string['wrongreservedwords'] = 'Trenutno korišćene rezervisane reči<br />(imajte u vidu da nazivi tabela nisu važni ukoliko koristite $CFG->prefix)';
$string['yesmissingindexesfound'] = 'U vašoj bazi podataka pronađeni su indeksi koji nedostaju. Ovde su detaljnije informacije o njima, kao i  SQL naredbe koje treba izvršiti u vašem omiljenom SQL klijentu, kako biste kreirali sve indekse koji nedostaju (ne zaboravite da prethodno napravite rezervnu kopiju podataka).<br /><br />Nakon što to uradite, više je nego preporučljivo da pokrenete ovaj alat ponovo kako biste proverili da više nema indeksa koji nedostaju.';
$string['yeswrongdefaultsfound'] = 'U vašoj bazi podataka pronađene su nekonzistentne podrazumevane vrednosti. Ovde su detaljnije informacije o njima, kao i SQL naredbe koje treba izvršiti u vašem omiljenom SQL klijentu, kako biste ih sve popravili (ne zaboravite da prethodno napravite rezervnu kopiju podataka).<br /><br />Nakon što to uradite, više je nego preporučljivo da pokrenete ovaj alat ponovo kako biste proverili da više nema nekonzistentnih podrazumevanih vrednosti.';
$string['yeswrongintsfound'] = 'U vašoj bazi podataka pronađene su pogrešne celobrojne vrednosti. Ovde su detaljnije informacije o njima, kao i SQL naredbe koje treba izvršiti u vašem omiljenom SQL klijentu, kako biste ih sve popravili (ne zaboravite da prethodno napravite rezervnu kopiju podataka).<br /><br />Nakon što to uradite, više je nego preporučljivo da pokrenete ovaj alat ponovo kako biste proverili da više nema pogrešnih celobrojnih vrednosti.';
